<template>
    <div id="divAlerta" class="ui ${claseAlerta} message animated ${mostrarAlerta}" style="position: absolute; z-index: 9999; top: 62px; right: 0;">
        <i click.delegate="cerrarAlerta()" class="close icon"></i>
        <div class="header">
            ${mensajeAlerta}
        </div> 
        </p>
    </div>
 
    <div>
        <compose view.bind="Vistas" view-model="${VistasModelos}"></compose>
    </div>
</template>